BDU:2022-04832: Уязвимость компонента Core сервера приложений Oracle WebLogic Server, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость компонента Core сервера приложений Oracle WebLogic Server связана с недостаточной проверкой вводимых данных. Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Вендор Oracle Corp.
Наименование ПО WebLogic Server
Версия ПО
  • 12.2.1.3.0
  • 12.2.1.4.0
  • 14.1.1.0.0
Тип ПО Сетевое программное средство
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 19.07.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,3)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://www.oracle.com/security-alerts/cpujul2022.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения